Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24937/?format=api
{ "ob_id": 24937, "uuid": "985d0c38326040698138e03d731867fb", "title": "University of Leeds: Mobotix MX-M24M IP camera - number 1", "abstract": "This is one of three Mobotix MX-M24M IP cameras operated by the University of Leeds, supplying digital imagery as jpeg images.\r\n\r\nThe M24M can be configured for high-resolution, distortion-free panorama images using a hemispheric L11 lens (180° fisheye), digital PTZ and special MOBOTIX software. \r\n\r\nThe M24M can be installed in just a few minutes and rotated to the desired tilt angle using the standard, flexibly adjustable VarioFlex Wall and Ceiling Mount. The weatherproof camera (IP66) can operate in temperatures ranging from -30°C to +60°C (-22°F to +140°F) and does not require a heater or a fan.", "keywords": "camera", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9524/?format=api" ], "instrumentType": "imager", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102060/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102061/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102062/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102063/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102064/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102065/?format=api" ] }